body
{
	margin: 0 auto;
	height: auto;
	text-align: LEFT;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #959595;
	background: url(../images/bg.jpg) #000000 no-repeat center top;
	padding: 0;
}
*
{
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}
img
{
	border: 0;
}
.bold
{
	font-weight: bold;
}
.red
{
	color: #f00;
}
.red_bold
{
	color: #f00;
	font-weight: bold;
}
.img
{
	border: 0 none;
}
a
{
	color: #959595;
	text-decoration: none;
}
a:hover
{
	color: #000;
	text-decoration: none;
}
a:visited
{
	/*color: #000;*/
}

.clear
{
	clear: both;
}
p
{
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.team_pl
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
	padding-left: 30px;
	height: 35px;
	line-height: 35px;
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
}
.team_pl ul li
{
	cursor: pointer;
	float: left;
	font-size: 12px;
	height: 34px;
	line-height: 30px;
	list-style: none outside none;
	margin-right: 2px;
	padding: 0 30px;
	text-align: center;
}
.team_pl ul .tabactive
{
	background: url(../images/team_pl.png) no-repeat scroll 0 0px transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 34px;
	line-height: 30px;
	list-style: none outside none;
	padding: 0 30px;
	text-align: center;
}



.team_pl ul li
{
	margin-top: 2px;
}
.team_pl ul li a
{
	color: #cbecfb;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.team_pl ul .tabactive
{
	list-style: none;
	margin-top: 3px;
	float: left;
	padding: 0 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.team_pl ul .tabactive a
{
	color: #000402;
	text-shadow: 0px 1px 0px #fee23a;
	font-size: 16px;
	text-decoration: none;
}


.team-s-a
{
	background: none repeat scroll 0 0 #8A2F2A;
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #CBECFB;
	font-size: 14px;
	padding: 3px;
	margin-left: 340px;
	font-weight: bold;
}
.team-s-a:hover
{
	color: #fff;
}




#top
{
	margin: 0 auto;
	height: 228px;
	width: 998px;
}
.login
{
	width: 998px;
	height: 44px;
	margin: 0 auto;
}
.login li
{
	float: left;
	line-height: 27px;
	color: #CBECFB;
	list-style: none;
	margin-top: 8px;
	margin-right: 5px;
	font-weight: bold;
}

.login li span
{
	color: #F00;
	font-weight: bold;
}
.login_sytle input
{
	background: url(../images/spirit.jpg) no-repeat 0px 0px;
	padding: 0px 5px 0px 5px;
	width: 192px;
	height: 27px;
	line-height: 27px;
	color: #CBECFB;
	border: 0;
}
.login_button input
{
	background: url(../images/spirit.jpg) no-repeat 0px -331px;
	width: 76px;
	height: 26px;
	border: 0px;
	cursor: pointer;
	color: #FFF;
}
.login_text a
{
	margin-left: 10px;
	font-size: 12px;
	color: #0090BF;
}
.fenxiang
{
	float: right;
	padding-right: 5px;
}
.fenxiang a img
{
	margin-top: 3px;
	border: 0;
}



.logo
{
	height: 97px;
	width: 998px;
	margin: 0 auto;
	padding-top: 25px;
}
.logo-01
{
	width: 301px;
	height: 84px;
	background: url(../images/logo.gif) no-repeat;
	float: left;
}
.logo-01 img
{
	border: 0;
}

.logo-text
{
	float: left;
	height: auto;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-top: 30px;
	width: 310px;
}
.logo-text p
{
	color: #fff;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	height: 14px;
	line-height: 14px;
	text-shadow: 0 1px 0 #730505, 0 0 5px #730505;
}

.logo-text a p
{
	color: #fff;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	height: 14px;
	line-height: 14px;
	text-shadow: 0 1px 0 #730505, 0 0 5px #730505;
}






.menu-nav
{
	width: 998px;
	height: 45px;
	margin: 0 auto;
	line-height: 45px;
	margin-top: 12px;
}
.menu-nav li
{
	float: left;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	margin: 0px 16px;
	list-style: none;
}
.menu-nav li a
{
	text-decoration: none;
	color: #fff;
	display: block;
	font: 16px;
}
.menu-nav li a:hover
{
	color: #FF6600;
	font-size: 16px;
	line-height: 45px;
}
.menu-nav li ul
{
	visibility: hidden;
	position: absolute;
}
.menu-nav li.hover ul
{
	/*ie6不支持li:hover所以在这里写成li.hover以方便js取样式*/
	visibility: visible;
	position: absolute;
	display: block;
	width: 603px;
	padding: 0 0 0 0px;
	background: url(../images/nav-hoverli.jpg) 0 0 no-repeat;
	margin-top: 0px;
}
.menu-nav ul ul li a
{
	line-height: 45px;
	font-size: 12px;
}
.menu-nav ul ul li a:hover
{
	line-height: 45px;
	color: #FF6600;
	font-size: 12px;
}
.menu-nav ul li img
{
	margin: 0 5px;
}
.seckill
{
	width: 183px;
	height: 156px;
	text-align: center;
	background-image: url(../images/item2.gif);
	padding: 7px 0 7px 0;
}
.seckill-price
{
	font-size: 16px;
	color: red;
	font-weight: bold;
}
.styles
{
	width: 130px;
}


.lc img
{
	border: 0;
	margin-bottom: 5px;
}

#content
{
	margin: 0px auto;
	width: 998px;
	height: auto;
	overflow: hidden;
	background: #0e0e0e;
	border: 1px solid #24252a;
}
.main-left
{
	float: left;
	width: 203px;
	height: auto;
	margin: 0 auto;
	margin-left: 10px;
    margin-top:10px;
}
.main-right
{
  margin :0px 0px 0px 10px;	
  width : 769px;
  height: auto;
  margin: 0px 0px 0px 10px;
  float: left;
}

.right
{
	width: 769px;
	height: auto;
	margin: 0 auto;
}

.rightcenter
{
	background: url(../images/right-bg.jpg) repeat-y;
	width: 769px;
	height: auto;
	margin: 0 auto;
	clear: both;
}
.rightbtm
{
	background: url(../images/right-btm.jpg) no-repeat;
	width: 769px;
	height: 23px;
	margin: 0 auto;
	clear: both;
}



.gift
{
	background: #bd010a;
	border-spacing: 0 !important;
	margin-top: 15px;
	border: 1px solid #F00;
	border-collapse: collapse;
	width: 100%;
}
.gift td
{
	font-size: 14px;
	color: #fff;
	border-left: 1px solid #F00;
	border-bottom: 1px solid #f00;
	padding: 0 5px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
}




.content-left
{
	width: 203px;
	height: auto;
	margin: 0 auto;
	float: left;
	margin-bottom: 10px;
}
.content-lefttop
{
	background: url(../images/spirit.jpg) no-repeat 0px -58px;
	width: 203px;
	height: 50px;
	padding-top: 14px;
	line-height: 50px;
	font-weight: bold;
	color: #CBECFB;
	font-size: 14px;
	text-align: center;
}

.content-leftcenter
{
	background: url(../images/left-center.jpg) repeat-y;
	width: 203px;
	height: auto;
	overflow: hidden;
}
.content-leftbtm
{
	background: url(../images/spirit.jpg) no-repeat 0px -123px;
	width: 203px;
	height: 33px;
}

.content-leftcenter ul
{
	margin-left: 10px;
	margin-right: 10px;
}
.content-leftcenter li
{
	height: 25px;
	line-height: 25px;
	background: url(../images/icon.gif) no-repeat 0px 0px;
	margin-left: 10px;
	list-style: none;
	padding-left: 13px;
	border-bottom: 1px dashed #2a2b2e;
}
.content-leftcenter li a:hover
{
	color: #0288b5;
	text-decoration: underline;
}
.content-leftcenter li a:visited
{
	color: #959595;
	text-decoration: none;
}

.banner
{
	background: url(../images/banner-bg.jpg) no-repeat;
	width: 556px;
	height: 305px;
	float: left;
	margin-right: 10px;
}
.banner img
{
	width: 536px;
	height: 284px;
	border: 0;
	margin: 12px;
}

#banner
{
	height: 305px;
	margin: 0 auto 6px;
	overflow: hidden;
	width: 556px;
	z-index: 2;
}

.banner-top
{
	background:url(../images/kuang.png) repeat-y;
	width: 769px;
	height:84px;
	margin:0 0 13px 0;
	font-size: 20px;
	font-weight:bold;
	color:#FFF;
	text-align: center;
	line-height: 108px;
}

#btn
{
	display: inline;
	float: left;
	margin: -50px 0 0 460px;
	position: absolute;
	width: 110px;
	z-index: 10;
}
#btn a
{
	background: url(../images/ibbtn.png) no-repeat scroll 0 0 transparent;
	color: #000;
	float: left;
	font: 700 12px/19px "Arial";
	height: 19px;
	margin-left: 3px;
	text-align: center;
	text-decoration: none;
	width: 19px;
}
#btn a.activeSlide
{
	background: url("../images/ibhbtn.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
}
#btn a:hover
{
	background: url(../images/ibhbtn.png) no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
}







.quick
{
	width: 177px;
	height: 101px;
	margin-left: 12px;
}
.quick table
{
	width: 100%;
	height: auto;
}
.quick table tr
{
	line-height: 24px;
	height: 24px;
}
.quick table tr a
{
	color: #959595;
}
.quick table tr a:hover
{
	color: #F00;
	text-decoration: underline;
}


.quick button
{
	background: url(../images/spirit.jpg) no-repeat 0px -28px;
	width: 121px;
	height: 25px;
	border: 0;
}

.quick input
{
	background: url(../images/spirit.jpg) no-repeat 0px -28px;
	width: 121px;
	height: 25px;
	border: 0;
	text-indent: 5px;
}

.btn-buy
{
	background: url("../images/qo-btn.jpg") !important;
	width: 66px !important;
	height: 26px !important;
	border: 0 !important;
	text-align: center;
	color: #CBECFB;
	cursor: pointer;
}
.qo-areatext2
{
	width: 50px;
	background: url("../images/spirit.jpg") no-repeat 0px -28px;
	color: #FFF;
	border: 0;
	height: 25px;
	line-height: 25px;
}
.qo-areatext
{
	width: 121px;
	background: url(../images/spirit.jpg) no-repeat 0px -28px;
	color: #FFF;
	border: 0;
	height: 25px;
	line-height: 25px;
}
.qo-areatext2 option
{
	background: #11151c;
}
.qo-areatext option
{
	background: #11151c;
}


.lc
{
	width: 202px;
	height: 49px;
	margin: 0 auto;
	border: 0;
	float: left;
	margin-bottom: 10px;
}

.mainaccount
{
	width: 980px;
	height: auto;
	margin: 0 auto;
	float: left;
	margin-left: 10px;
}
.mainattop
{
	width: 100%;
	height: 35px;
	margin: 0 auto;
	background: url(../images/center-title-bg.jpg) repeat-x 0px -36px;
	float: left;
}
.mainattop-right
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px -72px;
	width: 28px;
	float: right;
	height: 35px;
}
.mainattop h2
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
	padding-left: 30px;
	height: 35px;
	line-height: 35px;
	color: #cbecfb;
	float: left;
	width: auto;
}



.title, .index_nav
{
	display: block;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	background: url(../Images/title.gif) repeat-x;
}
.title span
{
	padding-left: 28px;
	background: url(../Images/title.gif) no-repeat 5px -173px;
	color: #AB3F35;
	font-size: 14px;
}

.mainatcenter
{
	background: url(../images/center-bg.jpg) repeat-y;
	width: 979px;
	height: auto;
	margin: 0 auto;
	clear: both;
	padding-top: 10px;
}
.mainatcenter h5
{
	text-align: center;
	padding: 10px 0px;
}

.box_g
{
	height: 60px;
	overflow: auto;
	width: 400px;
	word-spacing: 0.2em;
	color: #959595;
	border: 1px solid #1D1D1D;
}
.product-list-two
{
	background: none repeat scroll 0 0 #1a1b1f;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	width: 98%;
	border: 1px solid #3b3d49;
}
.product-list-two td center b
{
	color: #8A7655;
	font-size: 30px;
	font-weight: bold;
	padding: 2px;
}
.product-list-two th
{
	background: none repeat scroll 0 0 #22252a;
	color: #0090bf;
	padding: 3px 2px;
	text-align: center;
}

.btna
{
	background: none repeat scroll 0 0 #8a2f2a;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	padding: 0px 10px;
}
.btna:hover
{
	background: #54749A;
	-moz-transition: background ease-in 0.5s;
	-webkit-transition: background 0.5s ease-in;
}

.mainatbtm
{
	background: url(../images/center-bgbtm.jpg) no-repeat;
	width: 979px;
	height: 23px;
	margin: 0 auto;
	clear: both;
}


.main-leftdiv
{
	width: 998px;
	height: auto;
	float: left;
	margin: 10px 0px 0px 0px;
}
.left-div
{
	width: 319px;
	height: auto;
	margin: 0 auto;
	float: left;
	margin-left: 10px;
}
.left-divtop
{
	width: 319px;
	height: 35px;
	margin: 0 auto;
	background: url(../images/center-title-bg.jpg) repeat-x 0px -36px;
	float: left;
}
.left-div-right
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px -72px;
	width: 28px;
	float: right;
	height: 35px;
}
.left-div h2
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
	padding-left: 30px;
	height: 35pxline-height:35px;
	color: #cbecfb;
	float: left;
	width: auto;
}
.left-divcenter
{
	background: url(../images/left-divcenterbg.jpg) repeat-y;
	width: 319px;
	height: 255px;
	margin: 0 auto;
	clear: both;
}
.left-divbtm
{
	background: url(../images/left-divbtm.jpg) no-repeat;
	width: 319px;
	height: 7px;
	margin: 0 auto;
	clear: both;
}

.left-divcenter dl
{
	padding: 14px 15px 5px;
	line-height: 13px;
	font-size: 11px;
}
.left-divcenter dt
{
	color: #0b90bf;
	font-weight: bold;
	font-size: 12px;
}
.left-divcenter dd
{
	color: #949595;
	border-bottom: 1px dashed #BEBEBE;
	padding-bottom: 2px;
	margin: 2px 0;
	margin-bottom: 8px;
}



.news
{
	list-style-type: disc;
	display: table;
	clear: both;
	width: 98%;
	padding-left: 4px;
}
.news li
{
	font-size: 11px;
	padding: 0;
	list-style: none;
	color: #959595;
	font-weight: bold;
	background: url(../images/icon.gif) no-repeat 10px 0px;
	line-height: 23px;
	height: 23px;
	padding: 0 10px 0 30px;
}
.news li.even
{
	background-color: #131417;
}
.news li:hover
{
	background-position: 10px -36px;
}
.news li span
{
	color: #868686;
	float: right;
}
.news li a
{
	color: #959595;
	font-weight: lighter;
}
.news li a:hover
{
	color: #FF8A00;
}




.mark
{
	border-bottom: 1px dashed #CCCCCC;
	color: #c9c9c9;
	margin-top: 5px;
	overflow: hidden;
	padding-bottom: 5px;
}
.mark a
{
	color: #f3b13f;
}



.foot
{
	background: url(../images/bottom-bg.jpg) no-repeat;
	width: 998px;
	height: auto;
	float: left;
	margin: 0 auto;
	padding: 0;
	margin-top: 10px;
}

.tag_right
{
	float: right;
	width: 242px;
	padding-right: 20px;
}
.tag_right img
{
	border: 0;
}
.tab_Info
{
	float: left;
	width: 220px; ;padding-left:15px;padding-bottom:15px;height:auto;}
.tab_Info h3
{
	color: #d9d9d9;
	line-height: 30px;
	padding: 0;
	margin: 0;
	background: url(../images/bottom-line01.gif) no-repeat 10px bottom;
	text-align: center;
	padding-right: 50px;
}
.tab_Info ul
{
	padding: 0;
	margin: 0;
	margin-left: 30px;
}
.tab_Info ul li
{
	float: left;
	width: 150px;
	list-style: none;
	line-height: 24px;
}
.tab_Info ul li a
{
	color: #bfb8b4;
}
.tab_Info ul li a:hover
{
	color: #c66814;
	text-decoration: underline;
}


.bottom
{
	background: url(../images/spirit.jpg) repeat-x 0px -159px;
	width: 100%;
	height: 140px;
	margin: 0 auto;
}
.bt-new
{
	color: #C4BFBF;
	height: auto;
	margin-left: 140px;
	margin-right: 20px;
	padding-bottom: 20px;
	padding-top: 45px;
	text-align: center;
	width: 78%;
}
.bt-new p
{
	line-height: 18px;
	margin-bottom: 10px;
}
.bt-new p a
{
	color: #0090BF;
	text-decoration: none;
}
.bt-new p a:hover
{
	color: #f00;
	text-decoration: underline;
}
.bt-new a
{
	color: #959595;
	text-decoration: none;
}


/*---------------------------------------accounts---------------------------*/
.product-list
{
	background: none repeat scroll 0 0 #1a1c22;
	margin-top: 10px;
	padding: 10px;
	width: 96%;
	overflow: hidden;
	margin-left: 10px;
}
.product-list_right
{
	width: 50%;
	float: left;
}

.account_title
{
	color: #cbecfb;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 15px;
	width: 80%;
}

.tab_c td
{
	color: #959595;
	font-weight: bold;
	padding: 4px 6px;
}
.tab_c td img
{
	vertical-align: middle;
	margin-right: 5px;
}
.tab_c td a
{
	color: #959595;
	text-decoration: none;
}


.account_input
{
	background: none repeat scroll 0 0 #8A2F2A;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	height: 35px;
	width: 140px;
	text-align: center;
	line-height: 35px;
}
.account_input:hover
{
	background: #54749A;
	-moz-transition: background ease-in 0.5s;
	-webkit-transition: background 0.5s ease-in;
}


.Price_style
{
	width: 98%;
	margin: 10px 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	background: #1D1D1D;
	color: #8A7655;
	line-height: 18px;
}
.Price_style a
{
	color: #89642C;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}










/*--------------------------------------golds---------------------------*/
#TabContent0, #TabContent1, #TabContent2, #TabContent3, #TabContent4, #TabContent5, #TabContent6, #TabContent7, #TabContent8, #TabContent9, #TabContent10
{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.tab_9
{
	line-height: 14px;
	width: 99.8%;
	display: table;
	clear: both;
	margin-left: 2px;
}
.tab_9 th
{
	background: #E5F1FE;
	border: 1px solid #fff;
	padding: 4px;
	text-align: left;
}
.tab_9 td
{
	border-color: #313339;
	border-style: none none solid;
	border-width: 0 0 1px;
	font-weight: bold;
	padding: 5px;
}

.trbg
{
	background-color: #131417;
}


.team
{
	margin-top: 10px;
	width: 96.5%;
	display: table;
	margin-left: 10px;
	clear: both;
	margin-bottom: 5px;
	border-bottom: 1px solid #3b3d49;
}
.team UL
{
	list-style-type: none;
	margin: 0px;
	height: 30px;
	font-size: 12px;
}
.team UL LI
{
	text-align: center;
	padding-bottom: 0px;
	line-height: 14px;
	margin: 0px 1px;
	width: 168px;
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	background: #8a2f2a;
	margin-top: 2px;
	border: 1px solid #313339;
}
.team UL LI .tabactive
{
	line-height: 14px;
	margin: 0px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 13px;
	background: #0090BF;
	border: 1px solid #313339;
}
.team UL LI A
{
	display: block;
	height: 29px;
	color: #FFFFFF;
	font-weight: bold;
}



/*---------------------------------------pl-------------------------*/
.dl_pl
{
	list-style: none;
	display: table;
	padding: 6px 15px;
	clear: both;
	border-bottom: 1px solid #313339;
	width: 93%;
	margin-left: 8px;
}
.pldlbg
{
	background: #131417;
	margin-bottom: 10px;
}
.dl_pl img
{
	float: left;
	padding-right: 16px;
	margin-bottom: 10px;
}
.dl_pl dt
{
	font-weight: bold;
	padding: 0;
	color: #0090BF;
	font-size: 14px;
}
.dl_pl b
{
	color: #CBECFB;
}
.dl_pl span
{
	float: right;
	margin-right: 20px;
}
.dl_pl dd
{
	margin-top: 4px;
	padding: 0 6px;
}

.tab_a
{
	line-height: 14px;
	width: 96%;
	display: table;
	clear: both;
	border-top: 1px solid #313339;
	margin-left: 15px;
}
.tab_a th
{
	border: 1px solid #313339;
	padding: 4px;
	text-align: left;
}
.tab_a td
{
	border-bottom: 1px solid #7195df;
	padding: 4px;
	text-align: left;
	background: #131417;
}
.divpl_bonus
{
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	width: 94%;
	border: 1px solid #3b3d49;
}
.pl_bonus
{
	border-collapse: collapse;
	width: 100%;
	color: #959595;
}
.pl_bonus tr td input
{
	width: 16px;
}
.pl_bonus tr
{
	border-bottom: 1px dashed #3b3d49;
	padding-bottom: 3px;
	height: 33px;
	line-height: 33px;
}
.pl_bonus tr:hover
{
	background: #131417;
}

/*---------------------------------------news---------------------------*/
.text
{
	width: 98%;
	height: auto;
	margin: 0 auto;
	margin-left: 10px;
	overflow: hidden;
}
.text p
{
	margin-top: 10px;
}
.page
{
	float: right;
	font-size: 11px;
	width: 100%;
	margin: 0 0 10px 0;
}
.page a
{
	text-decoration: underline;
	cursor: pointer;
}
.dl_new
{
	width: 96%;
	list-style: none;
	margin: 2px 0 10px;
	display: table;
	padding: 6px 10px;
	clear: both;
}
.dl_new img
{
	float: left;
	padding-right: 6px;
}
.dl_new dt
{
	font-weight: bold;
	padding: 0;
}
.dl_new dt a
{
	color: #0090BF;
}
.dl_new dt a:hover
{
	color: #ff3300;
}
.dl_new dt b
{
	font-size: 7px;
	color: #009900;
}
.dl_new dd
{
	margin-top: 4px;
	padding: 0 6px;
}
.dl_new .f10
{
	font-size: 10px;
	color: #666;
}
.dl_new dd span
{
	float: right;
	color: #009900;
}


/*---------------------------------------feedback---------------------------*/
.box_e
{
	padding: 1px;
	width: 97%;
	padding: 10px;
	margin: 0 auto;
	display: table;
	clear: both;
}
.box_e h3
{
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.box_e h4
{
	font-size: 13px;
	color: #CC6600;
}

.box_d
{
	padding: 10px;
	width: 95%;
	float: left;
	margin-right: 10px;
}
.box_d h3
{
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.gamelist
{
	width: 140px;
	float: left;
	display: block;
	font-weight: bold;
	text-align: left;
	padding-right: 6px;
}
.text .area
{
	background: url(../images/spirit.jpg) no-repeat 0px 0px;
	padding: 0px 5px 0px 5px;
	width: 192px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	border: 0;
}
.text h3
{
	font-size: 18px;
	color: #0090BF;
	margin-top: 10px;
	margin-bottom: 10px;
	display: table;
	clear: both;
}

.box_f
{
	padding: 1px;
	width: 97%;
	padding: 10px;
	margin: 0 auto;
	display: table;
	clear: both;
	background: none repeat scroll 0 0 #1a1b1f;
	border: 1px solid #3b3d49;
	margin-top: 10px;
}
.box_f h3
{
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.box_f h4
{
	font-size: 13px;
	color: #CBECFB;
}

#div_feedBack
{
	width: 96%;
	height: auto;
}
#div_feedBack ul
{
	background: none repeat scroll 0 0 #1A1B1F;
	border: 1px solid #3B3D49;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}
#div_feedBack ul li
{
	list-style: none;
	line-height: 25px;
}
.feedback_topic, .feedback_name
{
	padding-right: 10px;
	color: #0090BF;
}
.feedback_topic b, .feedback_name b
{
	font-weight: bold;
	font-size: 14px;
}
.feedback_date
{
	color: #666666;
	float: right;
	font-size: 10px;
}



/*---------------------------------------faq---------------------------*/
.faq
{
	list-style-type: disc;
	display: table;
	clear: both;
}
.faq li
{
	color: #111;
	margin: 7px 0;
	font-size: 12px;
	list-style-type: decimal;
	text-indent: 0px;
	list-style-position: inside;
	color: #0090BF;
	font-weight: bold;
}
.faq li span
{
	color: #868686;
	float: right;
}
.faq li a
{
	font-weight: lighter;
}
.faq li a:hover
{
	color: #FF8A00;
}



/*--------------------------------------goldinfo--------------------------*/
.tab_g
{
	line-height: 14px;
	width: 100%;
	margin: 5px 0;
	float: left;
}
.tab_g td
{
	padding: 6px 2px;
	border: 1px solid #3b3d49;
	background: #1a1b1f;
}
.tab_g th
{
	background: #22252a;
	border: 1px solid #3b3d49;
	color: #CBECFB;
	text-align: left;
	padding: 6px 2px;
}
.tab_g td b
{
	font-size: 30px;
	color: #006600;
	font-weight: bold;
	padding: 2px;
}
.tab_g td img
{
	margin: 5px 0;
}
.tabtrbg
{
	background: url(../images/hot.gif) no-repeat left top;
}
.game_notice
{
	border: dashed 1px #7195df;
	margin-top: 15px;
	padding-left: 15px;
	width: 690px;
	font-weight: bold;
	padding-bottom: 10px;
}
.notice
{
	border: 1px #ccc solid;
	background: #FFFFEB;
	padding: 10px;
	margin: 15px 10px;
}


/*-------------------------------------MyAccountDetails-------------------------*/
.mation_right
{
	float: left;
	height: auto;
	width: 100%;
}
.mationleft
{
	float: left;
	height: auto;
	width: 100%;
	border-bottom: 1px dashed #666666;
	padding-bottom: 10px;
}
.mymation_top
{
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 12px auto;
	width: 100%;
	color: #CBECFB;
}

.c_a_t
{
	padding: 10px;
	width: 743px;
}

.vip_order
{
}
.vip_order ul
{
	margin: 10px 0;
}
.vip_order ul li
{
	margin-right: 10px;
	list-style: none;
	border: 1px #3B3D41 solid;
	width: 130px;
	line-height: 24px;
	color: #EFB066;
	text-align: center;
}
.vip_order ul .active
{
	width: 130px;
	color: #EFB066;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.vip_order ul li a:link
{
	display: block;
}
.vip_order_list
{
}
.vip_order_table
{
	margin-top: 15px;
}
.vip_order_table th
{
	border-bottom: 1px solid #3B3D41;
	border-top: 2px #3B3D41 solid;
	text-align: center;
	line-height: 30px;
}
.vip_order_table td
{
	border-bottom: 1px #3B3D41 solid;
	line-height: 30px;
	text-align: center;
}

.tbk
{
	float: left;
	margin-top: 4px;
	padding-bottom: 4px;
	width: 100%;
}
.acn ul
{
	height: auto !important;
	list-style-type: none;
	margin: 0;
	min-height: 35px;
	padding: 0.5em;
}
.acn ul.noBorder
{
	border: 0 none;
	padding-bottom: 0;
}
.acn li
{
	border-bottom: medium none;
	display: inline;
	float: left;
	height: 27px;
	line-height: 2em;
	margin: 0;
	overflow: hidden;
	padding: 0;
	word-wrap: break-word;
}
.acn li.w15
{
	margin-left: 15px;
	width: 20%;
}
.acn li.w50
{
	color: Gray;
	margin-left: 0px;
}
.acn li.w501
{
	color: Gray;
	margin-left: 0px;
	float: right;
	margin-right: 380px;
}


.Price_style_two
{
	padding-bottom: 5px;
	padding-top: 5px;
	background: none repeat scroll 0 0 #1A1B1F;
	border: 1px solid #3B3D49;
	color: #8A7655;
	line-height: 18px;
	width: 98%;
	margin: 10px 0px 0px 10px;
}
.Price_style_two a
{
	color: #0090BF;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 5px;
}
.a3
{
	color: #CC3300 !important;
	font-weight: bold;
}



.mbxue
{
	width: 998px;
	height: auto;
	color: #CBECFB;
	font-size: 13px;
	padding-left: 9px;
	margin: 5px 0px;
}
.mbxue a
{
	color: #0090BF;
	text-decoration: none;
	font-weight: bold;
}
.mbxue a:hover
{
	color: #FFFFFF;
}
.mbxue span
{
	color: #0090BF;
}


.item-stuff
{
	background: none repeat scroll 0 0 #1a1b1f;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	width: 97%;
	border: 1px solid #3b3d49;
}
.item-stuff img
{
	border: 0;
	width: 19px;
	height: 19px;
}
.item-stuff a
{
	font-size: 15px;
	font-weight: bold;
	color: #0090BF;
	margin-left: 5px;
}

#colee
{
	margin-top: 15px;
	padding-left: 10px;
	overflow: hidden;
}
#colee dl
{
	padding: 0px 15px 5px;
	line-height: 13px;
	font-size: 11px;
}
#colee dt
{
	color: #0b90bf;
	font-weight: bold;
	font-size: 12px;
	width: 100%;
}

#colee dd
{
	color: #949595;
	border-bottom: 1px dashed #BEBEBE;
	padding-bottom: 2px;
	margin: 2px 0;
	margin-bottom: 8px;
	width: 100%;
}
.mainattop h2 a
{
	color: #cbecfb;
	background: none repeat scroll 0 0 #8a2f2a;
	font-size: 14px;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	padding: 5px;
}
.mainattop h2 a:hover
{
	color: #fff;
}
.boxacenter table
{
	width: 99%;
	border: 1px solid #3B3D49;
	border-collapse: separate;
	border-spacing: 10px 5px;
	margin-bottom: 10px;
}

.lr_systembtn
{
	height: 35px;
	line-height: 35px;
	position: absolute;
	margin-top: -34px;
	margin-left: 250px;
	width: 350px;
	z-index: 100004;
}
.lr_systembtn .lr_abtn
{
	color: #F1951E;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
}
.lr_menu
{
	float: left;
	z-index: 100005;
	display: none;
	width: 270px;
	height: 35px;
}

.lr_systembtn span
{
	display: block;
	line-height: 35px;
	width: 170px;
	padding-top: 10px;
	float: left;
	height: 20px;
	text-decoration: underline;
	font-size: 14px;
}
.lr_menu .inp-1
{
	border: 1px solid #8CA7C0;
	height: 20px;
}
.lr_menu .inp-2
{
	width: 77px;
	background: url(../images/inp-1.gif) no-repeat;
	height: 22px;
	border: 0px;
	line-height: 22px;
	color: #FFFFFF;
	cursor: pointer;
}


.team_pl
{
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
	padding-left: 30px;
	height: 35px;
	line-height: 35px;
	background: url(../images/center-title-bg.jpg) no-repeat 0px 0px;
}
.team_pl ul li
{
	cursor: pointer;
	float: left;
	font-size: 12px;
	height: 34px;
	line-height: 30px;
	list-style: none outside none;
	margin-right: 2px;
	padding: 0 30px;
	text-align: center;
}
.team_pl ul .tabactive
{
	background: url(../images/team_pl.png) no-repeat scroll 0 0px transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 34px;
	line-height: 30px;
	list-style: none outside none;
	padding: 0 30px;
	text-align: center;
}



.team_pl ul li
{
	margin-top: 2px;
}
.team_pl ul li a
{
	color: #cbecfb;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.team_pl ul .tabactive
{
	list-style: none;
	margin-top: 3px;
	float: left;
	padding: 0 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.team_pl ul .tabactive a
{
	color: #000402;
	text-shadow: 0px 1px 0px #fee23a;
	font-size: 16px;
	text-decoration: none;
}


.team-s-a
{
	background: none repeat scroll 0 0 #8A2F2A;
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #CBECFB;
	font-size: 14px;
	padding: 3px;
	margin-left: 340px;
	font-weight: bold;
}
.team-s-a:hover
{
	color: #fff;
}

.tab_99
{
	line-height: 14px;
	width: 99.8%;
	display: table;
	clear: both;
	margin-left: 2px;
}
.tab_99 th
{
	background: #E5F1FE;
	border: 1px solid #fff;
	padding: 4px;
	text-align: left;
}
.tab_99 td
{
	border-color: #313339;
	border-style: none none solid;
	border-width: 0 0 1px;
	font-weight: bold;
	padding: 5px;
}

.tab_99 td span
{
	font-size: 13px;
	color: #F00;
	text-decoration: line-through;
}

/*------------新添加样式-----*/
.account-ico1
{
	width: 185px;
	margin: 10px 0px 0px 20px;
}
.account-ico2
{
	float: left;
	margin: 2px;
}

.y_lefttop
{
	background: url(../images/spirit_1.jpg);
	width: 203px;
	height: 24px;
}
.y_left_list
{
	background: url(../images/spirit_1.jpg) 0 -25px;
	width: 203px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #CBECFB;
}
.y_left_foot
{
	background: url(../images/spirit_1.jpg) 0 -51px;
	width: 203px;
	height: 23px;
}

/*----------12.5 Payment新添样式-----------*/
.s_box2
{
	z-index: 1900;
	position: absolute;
	margin-left: 50px !important;
	margin-top: -30px !important;
	width: 151px;
	display: none;
	border-bottom: 1px solid #C8CA0D;
	text-align: left;
}
.s_box2 p
{
	background: url(../images/s_box.gif) no-repeat top;
	color: #F00;
	line-height: 16px;
	padding: 20px 8px 8px 8px;
	text-indent: 0;
	border-top: 0;
	text-align: left;
	margin: 0 !important;
	font-weight: bold;
}

/*-------------添加css样式--------------*/
#mask
{
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999995;
	display: none;
}


.popBox
{
	background: url(../images/Christmas_popup.jpg) no-repeat;
	position: absolute;
	z-index: 9999999;
	display: none;
	width: 900px;
	height: 550px;
	text-align: center;
}
.popBox .btnClose
{
	width: 45px;
	height: 46px;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	background: url(../images/close.jpg) no-repeat;
}
.popBox_a
{
	width: 900px;
	height: 550px;
	display: block;
}

.thankyou
{
	color: #fff !important;
	font-size: 30px !important;
	font-weight: bold;
	line-height: 50px !important;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	vertical-align: middle;
	margin: 25px 0;
}
.popBox
{
	background: url(../images/Christmas_popup.jpg) no-repeat;
	position: absolute;
	z-index: 9999999;
	display: none;
	width: 900px;
	height: 550px;
	text-align: center;
}


/*添加css样式*/
.order {
	text-align:left;
background:#fff;
border: 1px solid #FFCC33;
display: table;
clear: both;
margin-top: 10px;
}
.cocg p {
    margin: 10px 0px;
}
.reminder {
    background: #f27d00;
    border: 1px solid #d66f02;
    padding: 20px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 20px;
    
}
.order li{list-style-type:none;margin-bottom: -20px;}
.order td {

padding-left: 20px;
color:#000;
padding-bottom: 10px;
}
.order input, .order select {
    border: 1px solid #ccc;
    height: 22px;
    line-height: 22px;}
.order ol{padding-left:10px;}
.order p {
	
	padding-top: 10px;
    font-size: 14px;
    padding-left: 20px;
    font-style: normal;
	color:#333;
	margin-bottom: -20px;
}
.submit .btn {
    width: 160px;
    height: 45px;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    background: #f89609;
    cursor: pointer;
    border: 1px solid #db8600;
}
